/* FONTS */

@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed&display=swap');




/* Advanced Header Modul */
/* Feld Content ausblenden */
.bdt-advanced-heading-content{display:none;}


/* Zoom-Player */
.audioplayer .audioplayer-inner .ap-controls-left{position:static !important;}

.audioplayer .audioplayer-inner{
	height:175px !important;	
}

.audioplayer .audioplayer-inner .con-playpause-con{
	position: absolute;
	margin: auto;
	margin-left: auto;
	left: 50%;
	width: 90px;
	height: 90px;
	margin-left: -45px;
	top: 90px;
}

.audioplayer .audioplayer-inner .ap-controls .con-playpause-con .con-playpause{
	width:100% !important;
	height:100% !important;
}

.audioplayer .audioplayer-inner .con-playpause-con .con-playpause svg{
	height:40% !important;
	width:40% !important;
}

/* Waveform */
.audioplayer .audioplayer-inner .ap-controls.scrubbar-loaded .scrubbar{
	height:85px;
}

/* Meta-Data */
.audioplayer .audioplayer-inner .ap-controls .ap-controls-left div.meta-artist-con{display:none;}
	




/* TAGS / KEYWORDS / CATEGORIES */
.my_keyword_tags a, .my_cats_tags a, .my_cats_tags span, .my_keyword_tags span{
	margin:5px 3px;
	white-space: nowrap;	
	display:inline-block;
}
.my_keyword_tags a, .my_keyword_tags a:visited, .my_keyword_tags span{
	background-color: rgb(109, 118, 128);
	padding: 3px 8px;
	border-radius: 10px;
	transition: all ease 1.0s;
}
.my_keyword_tags a:hover, .my_keyword_tags a:active{
	background-color:white;
	transition: all ease 1.8s;
}

.my_cats_tags a, .my_cats_tags a:visited, .my_cats_tags span{
	background-color: rgba(255,119,156,.6);
	padding: 3px 8px;
	border-radius: 10px;
	transition: all ease 1.0s;
}
.my_cats_tags a:hover, .my_cats_tags a:active{
	background-color:white;
	transition: all ease 1.8s;
}
.my_keyword_tags span:hover{color:rgba(166,166,166,.3);}
.my_cats_tags span:hover{color:rgba(222,222,222,.3);}
.my_keyword_tags span{color:rgba(166,166,166,1);}
.my_cats_tags span{color:rgba(222,222,222,1);}



/* --- QUIZ --- */

/* Quiz Timer */
.wq-quiz-trivia .wq-timer.wq_triviaQuizTimerCtr{
	width:100px;
	height:100px;
	line-height:88px;
	font-size:21px;
	border:solid 6px #59cd2c;
}

/* Hinweis Button */
.wq-question-hint a.wq-question-hint-button {
	width:66%;
    background-color: #6794df;
    color: white;
    border-radius: 5px;
    padding: 8px 30px;
    font-size: 15px;
    font-weight:bold;
    border:none !important;
}

.wq-begin-quiz-btn.wq_beginQuizCtr{
    width:66%;
    margin-top:23px;
    margin-bottom:23px;
    border-radius: 10px;
}

/* Bilder */
.wq_questionImage.wq-question-image{
	background-color: #f2f2f2;
	padding-bottom: 15px;
}
.wq_quizCtr .wq_questionImage img{
	width:auto;
	max-width: 100%;
	height:auto;
	max-height: 222px;
}

/*Textfelder*/
.wq-quiz-trivia .wq_questionTextCtr{
	max-width:100%;
	min-width: 100%;
}

.wq-question-hint .wq-question-hint-content{
	line-height:1.3;
	font-weight:100;
	
}

/* Results */
.wq-results.wq_resultsCtr, .wq-trivia-question-explanation.wq_triviaQuestionExplanation{
	background-color:white;
	color:#14425f;
	font-weight:100;
	border-radius: 10px;
}

img.wq-result-img.wq_resultImg{
	max-height:100px;
	width:auto;
	position:relative;
	top:-70px;
	display:block;
	margin:auto;
	margin-bottom:-70px;
	z-index:100;
	
}
.wq-popup .wq-result div{
	z-index: 110;
	position: relative;
}



/* Quiz Typo */
.wq-questions, .wq-questions h4{
	font-family:'Roboto Condensed', sans-serif;
	font-weight:500;
}

/* Checkboxes */
.wq_singleAnswerCtr .wq_answerTxtCtr{
	width:100%;

}

/* Wrong / Right Buttons */
.wq_triviaQuestionExplanation .wq-explanation-head-correct, .wq_triviaQuestionExplanation .wq-explanation-head-incorrect{
	background-color:white;
    border-radius: 5px;
    border:1px solid #8BC34A;
    padding: 8px 30px;
    width:66%;
}
.wq_triviaQuestionExplanation .wq-explanation-head-correct{
	border-color:#8BC34A;
}
.wq_triviaQuestionExplanation .wq-explanation-head-incorrect{
	border-color:#FF5722
}

/* Continue Button */
.wq_singleQuestionWrapper .wq_continue button{
	width:66%;
    border-radius: 5px;
    padding: 8px 30px;
}

/* Results Popup */
.mfp-content{
	height:100%;
	width:100%;
}
.mfp-content .wq-popup{
	width:90%;
	max-width:90%;
	height:80%;
	max-height: 80%;
	margin-top:10%;
	border-radius:24px;	
	border:solid 11px #ef7d1a;
}
.mfp-content .wq-popup .wq-results.wq_resultsCtr{
	border:none;
}



/* --- PLAYER ---*/

article.widget.iron_widget_radio.playlist_enabled {
	margin-top:30px;
}

/* Font */
.sonaar-grid .playlist, .sonaar-grid .playlist h3, .sonaar-grid .playlist .sr_it-playlist-release-date{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
}
.sonaar-grid .playlist h3{
	font-size: 30px;
	color:black;
}
.sonaar-grid .playlist .sr_it-playlist-release-date{
	font-weight:100;
	max-width: 80%;
	margin: auto;
	text-align: center;
	line-height: 1.3;
	margin-top: 10px;
	font-size:16px;
}
.sonaar-grid .playlist a.audio-track{
	line-height: 1.3;
	text-align: left;
}


/*Inline Player */
.iron-audioplayer .player{
	margin-bottom: 170px;	
	top:30px;
	
}

/* Controls */
.iron-audioplayer .player .control{
	z-index:5000;
}

.iron-audioplayer .player .control a.next, .iron-audioplayer .player .control a.previous{
	z-index:1000;
}

.iron-audioplayer .player .control a.play{
	background-color: rgba(255,255,255,0.3);
	box-shadow: 0px 0px 30px 45px rgba(255,255,255,0.3);
	border-radius: 50%;
	z-index: 1;
	width: 160px;
	height:auto;
	text-align: center;
}
.iron-audioplayer .player .control a.play svg{width:26px;}

.iron-audioplayer .album-player .track-title{display:none;}

/* Zeitanzeige */ 
@media(min-width:880px){
	
	.iron-audioplayer .player div.totalTime{
		font-size: 24px;
		font-weight: bold;
		right: 250px;
		z-index: 6000;
		top: 225px;
		opacity: 1;
	}
	.iron-audioplayer .player div.currentTime{
		font-size: 24px;
		font-weight: bold;
		left:222px;
		z-index: 6000;
		top: 225px;
		opacity: 1;
	}
}
@media(max-width:879px){
	.iron-audioplayer .player div.totalTime{
		font-size: 18px;
		right: 0px
		z-index: 6000;
		top: 203px;
		opacity: 1;
	}
	.iron-audioplayer .player div.currentTime{
		font-size: 18px;
		left:0px;
		z-index: 6000;
		top: 203px;
		opacity: 1;
	}

}

/* Waveform */
.iron-audioplayer .player wave, .iron-audioplayer .player wave>canvas{
	height:250px !important;
}
.iron-audioplayer .player wave{
	margin-top:-100px;
	margin-bottom:-70px;
}
.iron-audioplayer .player wave wave{
	margin-top:0px;
}

/* Player Element Breite */
div.elementor-widget-music-player div.elementor-widget-container{
	margin-left: -5px !important;
	padding-left: 19px;
	padding-right: 19px;
	box-sizing: content-box;
	width: auto;
	max-width: none;
	margin-right: -5px !important;
}
